{
	"id" : "cargaTransacciones2",
	"className": "com.mx.dla.dda.carga.transaccion.dtos.RowReporteCargaDTO",
	"skipErrors": true,
	"firstRow" : 2, 
	"rules": 
	[
		{
			"attribute": "concepto",
			"column": "A",
			"type" : "string",
			"header": "Estudio"
		},{
			"attribute": "p1",
			"column": "B",
			"type" : "numeric",
			"header": "Argentina"
		},{
			"attribute": "p2",
			"column": "C",
			"type" : "numeric",
			"header": "Brazil"
		},{
			"attribute": "p3",
			"column": "D",
			"type" : "numeric",
			"header": "Chile"
		},{
			"attribute": "p4",
			"column": "E",
			"type" : "numeric",
			"header": "Colombia"
		},{
			"attribute": "p5",
			"column": "F",
			"type" : "numeric",
			"header": "C.Rica"
		},{
			"attribute": "p6",
			"column": "G",
			"type" : "numeric",
			"header": "Ecuador"
		},{
			"attribute": "p7",
			"column": "H",
			"type" : "numeric",
			"header": "El Salvador"
		},{
			"attribute": "p8",
			"column": "I",
			"type" : "numeric",
			"header": "Guatemala"
		},{
			"attribute": "p9",
			"column": "J",
			"type" : "numeric",
			"header": "Honduras"
		},{
			"attribute": "p10",
			"column": "K",
			"type" : "numeric",
			"header": "Mexico"
		},{
			"attribute": "p11",
			"column": "L",
			"type" : "numeric",
			"header": "Nicaragua"
		},{
			"attribute": "p12",
			"column": "M",
			"type" : "numeric",
			"header": "Peru"
		},{
			"attribute": "p13",
			"column": "N",
			"type" : "numeric",
			"header": "R.Dominicana"
		},{
			"attribute": "p14",
			"column": "O",
			"type" : "numeric",
			"header": "Uruguay"
		},{
			"attribute": "total",
			"column": "P",
			"type" : "numeric",
			"header": "Total"
		}
	]
}
